package MeterBenchmark;

import java.util.Date;

public class Extract {
	Client c;
	int id;
	
	public Extract(Client client, int ident) {
		c = client;
		id = ident;
	}
	
	public void run() {
		double f = c.getUsage(id, new Date(118, 0, 1, 0, 0, 0), new Date(118, 0, 31, 23, 59, 59));
		System.out.println(id +" usage = " + f);
	}
}